.header-top{
	position: relative;
	margin: 0;
	top: 0 !important;
	margin-top: 0 !important;
}

.header-right{
	display: none;
}

.mobile-nav{
	display: inline-block;
}

.header-left{
	width: 100%;
}

.header-left img{
	position: relative;
}

.header-clearer{
	display: none;
}

.home-left, .home-right{
	width: 96%;
	padding: 20px 2%;
}

.footer-left{
	width: 96%;
	margin: 0 2% 20px 2%;
	text-align: center;
}

.footer-left-upper {
	width: 96%;
	margin: 0 2% 20px 2%;
	text-align: center;
}

.footer-right{
	width: 96%;
	margin: 20px 2% 20px 2%;
	text-align: center;
}

.banner a.set_title{
	width: 31%;
}

.banner{
	padding: 30px 0;
}

.archive-left{
	width: 96%;
}

.archive-right{
	width: 96%;
	margin: 20px 2%;
}

a.archive-author{
	width: 46%;
}

.contact-content{
	width: 96%;
	padding: 10px 2%;
	margin: 0;
}

.contact-form{
	width: 94%;
}

.single-left{
	width: 96%;
	margin: 0 2%;
}

.single-right{
	width: 90%;
	margin: 20px 3% 20px 3%;
}

h1.single-title{
	font-size: 30px;
}

.purchase-black{
	position: relative !important;
}

.news-story {
	width:96%;
	height: inherit;
}

a.topstory {
    width: 96%;
}

.home-header-clearer {
	height:inherit;
}

.home-career {
    padding: 20px 3% 40px 3%;
}

.home-career h2 {
   font-size: 30px;
}

.home-mailchimp h1 {
    font-size: 26px;
}

.home-mailchimp #mc_embed_signup .button {
    width: 70%;
    margin-top:5px;
}

.home-mailchimp #mce-EMAIL {
    width: 64%;
    font-size: 19px;
}

.search-titles input {
    float: inherit;
    margin: 0 auto 10px;
}

.search-titles {
    text-align: center;
}

.superfastsearch_outer {
    float: none;
    margin:0 auto;
}

.new-home-slider {
    padding: 5px 0 5px 0;
}

.home-slide-background {
    min-height: 150px;
}

.campaign-contact-form {
    margin: 0 3%;
    width: 90% !important;
}

.campaign-contact-form h3 {

	font-size: 22px;
}

.creatomatic-column-two {
		width: 96%;
}

	.creatomatic-column-three {
		width: 96%;
}

	.creatomatic-column-four {
		width: 96%;
}